www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Clar <Daniel.C...@supelec.fr>
Subject Re: os-windows/2929: Apche is no more working after upgrade to 1.3.1
Date Mon, 28 Sep 1998 07:00:01 GMT
The following reply was made to PR os-windows/2929; it has been noted by GNATS.

From: Daniel Clar <Daniel.Clar@supelec.fr>
To: shaneo@raleigh.ibm.com
Cc: apache-bugdb@apache.org, Daniel.Clar@supelec.fr, apbugs@apache.org
Subject: Re: os-windows/2929: Apche is no more working after upgrade to 1.3.1
Date: Mon, 28 Sep 1998 08:59:23 +0200

 I've discussed this problem with Ken Coar.
 
 In fact, there is a problem when upgrading from one version to another
 one because of the registry. If you deinstall the software first, you
 have to save your configuration files.
 
 So there is something to do when upgrading on an NT system and to
 improve the mechanism.
 
 Thanks,
 
 Daniel Clar
 
 shaneo@raleigh.ibm.com a écrit:
 > 
 > [In order for any reply to be added to the PR database, ]
 > [you need to include <apbugs@Apache.Org> in the Cc line ]
 > [and leave the subject line UNCHANGED.  This is not done]
 > [automatically because of the potential for mail loops. ]
 > [If you do not include this Cc, your reply may be ig-   ]
 > [nored unless you are responding to an explicit request ]
 > [from a developer.                                      ]
 > [Reply only with text; DO NOT SEND ATTACHMENTS!         ]
 > 
 > Synopsis: Apche is no more working after upgrade to 1.3.1
 > 
 > State-Changed-From-To: open-feedback
 > State-Changed-By: shaneo@raleigh.ibm.com
 > State-Changed-When: Sun Sep 27 19:41:34 PDT 1998
 > State-Changed-Why:
 > You stated that the service control manager reports
 > errors?
 > 
 > Could you please post those as your problem can be
 > bettered solved that way.
 > 
 > Also 1.3.2 is out and a # of win32 changes went into it.
 > for 1.3.1 make sure if you problem is cgi's make sure
 > you have your cgi-bin dir in a dir with out spaces in it.
 > Synopsis-Changed-From: Apche is no more working after upgrade to 1.3.1
 > Synopsis-Changed-To: User needs to tell the errors being seen.
 > Synopsis-Changed-By: shaneo@raleigh.ibm.com
 > Synopsis-Changed-When: Sun Sep 27 19:41:34 PDT 1998

Mime
View raw message